# Class NmrGuiMap

java.lang.Object
org.openscience.jmol.app.jmolpanel.GuiMap
org.openscience.jmol.app.janocchio.NmrGuiMap

public class NmrGuiMap extends GuiMap

## Field Summary

### Fields inherited from class GuiMap

`labels`

## Constructor Summary

Constructors
Constructor
Description
`NmrGuiMap()`

## Method Summary

Modifier and Type
Method
Description
`protected void`
`moreLabels(Map<String,String> labels)`
See NMR_JmolPanel where "NMR." is processed, and ./Properties/Nmr.properties where they are defined

### Methods inherited from class GuiMap

`get, getHtmlResource, getLabel, getResource, getResource, getResourceString, newJButton, newJCheckBox, newJCheckBoxMenuItem, newJMenu, newJMenuItem, newJRadioButtonMenuItem, setEnabled, setSelected, translate, updateLabels`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NmrGuiMap

public NmrGuiMap()

## Method Details

### moreLabels

protected void moreLabels(Map<String,String> labels)
See NMR_JmolPanel where "NMR." is processed, and ./Properties/Nmr.properties where they are defined

Overrides:
  `moreLabels` in class `GuiMap`
Parameters:
  `labels` -